• Please help support our sponsors by considering their products and services.
    Our sponsors enable us to serve you with this high-speed Internet connection and fast webservers you are currently using at ADSM.ORG.
    They support this free flow of information and knowledge exchange service at no cost to you.

    Please welcome our latest sponsor Tectrade . We can show our appreciation by learning more about Tectrade Solutions
  • Community Tip: Please Give Thanks to Those Sharing Their Knowledge.

    If you receive helpful answer on this forum, please show thanks to the poster by clicking "LIKE" link for the answer that you found helpful.

  • Community Tip: Forum Rules (PLEASE CLICK HERE TO READ BEFORE POSTING)

    Click the link above to access ADSM.ORG Acceptable Use Policy and forum rules which should be observed when using this website. Violators may be banned from this website. This notice will disappear after you have made at least 3 posts.

TSM Web gui error

kongfranon

ADSM.ORG Member
#1
I was curious I have port 1581 open my client nodes and the network I am on, and I can launch the webgui and go to say:

http://dbserver1:1581


I can open the backup/restore window and I can launch backup/restores no problems.

But when I try to Launch the Preview Exclude-include or the View policy info i get the following error:


ANS2613S A communications protocol error occurred between web browser and the client


Is there another port I need to open? I am using 5.5.0.0 Client could that be it?

I was thinking of upgrading the clients but not sure if I use the 6.3 client if it will be backward compatible with 5.5 server until I am ready to roll out the 6.3 server.
 

kongfranon

ADSM.ORG Member
#3
Ok so...based on that I can technically upgrade the client to 6.2 and will still work with 5.5 and will work with 6.3 when I roll that out.

All of the windows clients are on 6.2 it just my linux that are on 5.5

I am trying to avoid upgrading them multiple times. Anything I am really missing by not going to 6.3 client? Or differences are so small not a big deal? I think deduplication won't work with 6.2 since that is a 6.3 feature right?
 

moon-buddy

ADSM.ORG Moderator
#4
Update your TSM server from 5.5 to 5.5.6

The client is fine - the server is not :(

However, I suggest updating the client to 6.2.4
 

kongfranon

ADSM.ORG Member
#6
Thanks guys!

Actually the server is 5.5.6-100

I just updated that about 3 weeks ago.

The clients have not been upgraded since I have been here.


I am going to just wait when I roll out 6.3 server which will more then likely be next week and then update the clients at the same time, may as well do it all at once I think.
 
Last edited:

Advertise at ADSM.ORG

If you are reading this, so are your potential customer. Advertise at ADSM.ORG right now.

UpCloud high performance VPS at $5/month

Get started with $25 in credits on Cloud Servers. You must use link below to receive the credit. Use the promo to get upto 5 month of FREE Linux VPS.

The Spectrum Protect TLA (Three-Letter Acronym): ISP or something else?

  • Every product needs a TLA, Let's call it ISP (IBM Spectrum Protect).

    Votes: 17 19.5%
  • Keep using TSM for Spectrum Protect.

    Votes: 53 60.9%
  • Let's be formal and just say Spectrum Protect

    Votes: 10 11.5%
  • Other (please comement)

    Votes: 7 8.0%

Forum statistics

Threads
31,469
Messages
134,130
Members
21,569
Latest member
srinathkodela
Top